Subject: Re: bug#73734: [PATCH] Fix tmm menu layout

From: Manuel Giraud <[email-masked]>
Date: Tue, 15 Oct 2024 14:21:51 +0200

martin rudalics <[email-masked]> writes:

>> I don't think there is fix that will work for everyone on this issue.  I
>> thought that this was due to the fixed 30 value for colwidth but even
>> when always using computed value (using frame-width for instance), there
>> is always some frame-width that will exhibit the « confusion ».
>
> We could also fill the line with dots before the key or insert some sort
> of vertical separators to avoid the confusion.

Yes why not.  But then these dots (or this separator) should be confused
to be part of the keybinding.

Or maybe we could have a different face for the shortcut (or the
keybinding)?
-- 
Manuel Giraud